/* Basic info */
NSHumanReadableCopyright = "Kiwi Fruitware 2023";
CFBundleName = "Burn";
CFBundleDisplayName = "Burn";
CFBundleHelpBookName = "Burn Help";

/* File types */
"Image document" = "Έγγραφο Εικόνας";
"Burn document" = "Έγγραφο Burn";
"Theme document" = "Έγγραφο Θέματος";
